-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.8+ds-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: mips64el
Version: 0.2.8+ds-1+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.8+ds-1+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for mips64el; no source changes.
   * Rebuild with Python 3.12 only
 .
  -- mipsel Build Daemon (mipsel-osuosl-04) <buildd_mips64el-mipsel-osuosl-04@buildd.debian.org>  Fri, 12 Jul 2024 19:48:37 +0000
Checksums-Md5:
 708c61e1cd7dbfbba6d78722d59a9c31 568684 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-1+b1_mips64el.deb
 a5045e80afb7ee078d24dfb7de50f04a 104852 python3-ruamel.yaml.clib_0.2.8+ds-1+b1_mips64el.deb
Checksums-Sha1:
 de7cc475f403ee130dbda2cf1126cd7901276302 568684 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-1+b1_mips64el.deb
 d8275572f77f86018504f4b2ca3213f101c8bb6a 104852 python3-ruamel.yaml.clib_0.2.8+ds-1+b1_mips64el.deb
Checksums-Sha256:
 98eb1750cbe270563b7fa895634dff3a21d92e2c0ea737e533ee69c7ab3a024d 568684 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-1+b1_mips64el.deb
 d648834e73931d729e96bbf0125081fdd8a9f9b5efcde2f49cd7af2fa60f99ea 104852 python3-ruamel.yaml.clib_0.2.8+ds-1+b1_mips64el.deb
Build-Origin: Debian
Build-Architecture: mips64el
Build-Date: Fri, 12 Jul 2024 19:50:02 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.8+ds
Build-Tainted-By:
 merged-usr-via-aliased-dirs
Installed-Build-Depends:
 autoconf (= 2.71-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.22.5-1),
 autotools-dev (= 20220109.1),
 base-files (= 13.3),
 base-passwd (= 3.6.4),
 bash (= 5.2.21-2.1),
 binutils (= 2.42.50.20240710-1),
 binutils-common (= 2.42.50.20240710-1),
 binutils-mips64el-linux-gnuabi64 (= 2.42.50.20240710-1),
 bsdextrautils (= 2.40.2-1),
 bsdutils (= 1:2.40.2-1),
 build-essential (= 12.10),
 bzip2 (= 1.0.8-5.1),
 coreutils (= 9.4-3.1),
 cpp (= 4:13.2.0-7),
 cpp-13 (= 13.3.0-2),
 cpp-13-mips64el-linux-gnuabi64 (= 13.3.0-2),
 cpp-mips64el-linux-gnuabi64 (= 4:13.2.0-7),
 cython3 (= 3.0.10+dfsg-5),
 dash (= 0.5.12-9),
 debconf (= 1.5.87),
 debhelper (= 13.16),
 debianutils (= 5.20),
 dh-autoreconf (= 20),
 dh-python (= 6.20240603),
 dh-strip-nondeterminism (= 1.14.0-1),
 diffutils (= 1:3.10-1),
 dpkg (= 1.22.6),
 dpkg-dev (= 1.22.6),
 dwz (= 0.15-1+b1),
 file (= 1:5.45-3),
 findutils (= 4.10.0-2),
 g++ (= 4:13.2.0-7),
 g++-13 (= 13.3.0-2),
 g++-13-mips64el-linux-gnuabi64 (= 13.3.0-2),
 g++-mips64el-linux-gnuabi64 (= 4:13.2.0-7),
 gcc (= 4:13.2.0-7),
 gcc-13 (= 13.3.0-2),
 gcc-13-base (= 13.3.0-2),
 gcc-13-mips64el-linux-gnuabi64 (= 13.3.0-2),
 gcc-14-base (= 14.1.0-3),
 gcc-mips64el-linux-gnuabi64 (= 4:13.2.0-7),
 gettext (= 0.22.5-1),
 gettext-base (= 0.22.5-1),
 grep (= 3.11-4),
 groff-base (= 1.23.0-5),
 gzip (= 1.12-1.1),
 hostname (= 3.23+nmu2),
 init-system-helpers (= 1.66),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.2-2),
 libarchive-zip-perl (= 1.68-1),
 libatomic1 (= 14.1.0-3),
 libattr1 (= 1:2.5.2-1),
 libaudit-common (= 1:3.1.2-4),
 libaudit1 (= 1:3.1.2-4),
 libbinutils (= 2.42.50.20240710-1),
 libblkid1 (= 2.40.2-1),
 libbz2-1.0 (= 1.0.8-5.1),
 libc-bin (= 2.38-14),
 libc-dev-bin (= 2.38-14),
 libc6 (= 2.38-14),
 libc6-dev (= 2.38-14),
 libcap-ng0 (= 0.8.5-1),
 libcap2 (= 1:2.66-5),
 libcc1-0 (= 14.1.0-3),
 libcrypt-dev (= 1:4.4.36-4),
 libcrypt1 (= 1:4.4.36-4),
 libctf-nobfd0 (= 2.42.50.20240710-1),
 libctf0 (= 2.42.50.20240710-1),
 libdb5.3t64 (= 5.3.28+dfsg2-7),
 libdebconfclient0 (= 0.272),
 libdebhelper-perl (= 13.16),
 libdpkg-perl (= 1.22.6),
 libelf1t64 (= 0.191-1+b1),
 libexpat1 (= 2.6.2-1),
 libexpat1-dev (= 2.6.2-1),
 libffi8 (= 3.4.6-1),
 libfile-stripnondeterminism-perl (= 1.14.0-1),
 libgcc-13-dev (= 13.3.0-2),
 libgcc-s1 (= 14.1.0-3),
 libgdbm-compat4t64 (= 1.23-6),
 libgdbm6t64 (= 1.23-6),
 libgmp10 (= 2:6.3.0+dfsg-2+b1),
 libgomp1 (= 14.1.0-3),
 libicu72 (= 72.1-5),
 libisl23 (= 0.26-3+b2),
 libjansson4 (= 2.14-2+b2),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 7.3.7-3),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 liblzma5 (= 5.6.2-2),
 libmagic-mgc (= 1:5.45-3),
 libmagic1t64 (= 1:5.45-3),
 libmd0 (= 1.1.0-2),
 libmount1 (= 2.40.2-1),
 libmpc3 (= 1.3.1-1+b2),
 libmpfr6 (= 4.2.1-1+b1),
 libncursesw6 (= 6.5-2),
 libpam-modules (= 1.5.3-7),
 libpam-modules-bin (= 1.5.3-7),
 libpam-runtime (= 1.5.3-7),
 libpam0g (= 1.5.3-7),
 libpcre2-8-0 (= 10.42-4+b1),
 libperl5.38t64 (= 5.38.2-5),
 libpipeline1 (= 1.5.7-2),
 libpython3-all-dev (= 3.12.3-1),
 libpython3-dev (= 3.12.3-1),
 libpython3-stdlib (= 3.12.3-1),
 libpython3.12-dev (= 3.12.4-1),
 libpython3.12-minimal (= 3.12.4-1),
 libpython3.12-stdlib (= 3.12.4-1),
 libpython3.12t64 (= 3.12.4-1),
 libreadline8t64 (= 8.2-4),
 libseccomp2 (= 2.5.5-1),
 libselinux1 (= 3.5-2+b2),
 libsframe1 (= 2.42.50.20240710-1),
 libsmartcols1 (= 2.40.2-1),
 libsqlite3-0 (= 3.46.0-1),
 libssl3t64 (= 3.2.2-1),
 libstdc++-13-dev (= 13.3.0-2),
 libstdc++6 (= 14.1.0-3),
 libsystemd0 (= 256.2-1),
 libtinfo6 (= 6.5-2),
 libtool (= 2.4.7-7),
 libuchardet0 (= 0.0.8-1+b1),
 libudev1 (= 256.2-1),
 libunistring5 (= 1.2-1),
 libuuid1 (= 2.40.2-1),
 libxml2 (= 2.12.7+dfsg-3),
 libzstd1 (= 1.5.6+dfsg-1),
 linux-libc-dev (= 6.9.8-1),
 m4 (= 1.4.19-4),
 make (= 4.3-4.1),
 man-db (= 2.12.1-2),
 mawk (= 1.3.4.20240622-1),
 media-types (= 10.1.0),
 ncurses-base (= 6.5-2),
 ncurses-bin (= 6.5-2),
 netbase (= 6.4),
 patch (= 2.7.6-7),
 perl (= 5.38.2-5),
 perl-base (= 5.38.2-5),
 perl-modules-5.38 (= 5.38.2-5),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20240603),
 python3 (= 3.12.3-1),
 python3-all (= 3.12.3-1),
 python3-all-dev (= 3.12.3-1),
 python3-build (= 1.2.1-1),
 python3-dev (= 3.12.3-1),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-minimal (= 3.12.3-1),
 python3-packaging (= 24.1-1),
 python3-pkg-resources (= 68.1.2-4),
 python3-pyproject-hooks (= 1.1.0-1),
 python3-setuptools (= 68.1.2-4),
 python3-toml (= 0.10.2-1),
 python3-wheel (= 0.43.0-1),
 python3.12 (= 3.12.4-1),
 python3.12-dev (= 3.12.4-1),
 python3.12-minimal (= 3.12.4-1),
 readline-common (= 8.2-4),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-2),
 sensible-utils (= 0.0.24),
 sysvinit-utils (= 3.09-2),
 tar (= 1.35+dfsg-3),
 tzdata (= 2024a-4),
 usr-is-merged (= 39),
 util-linux (= 2.40.2-1),
 xz-utils (= 5.6.2-2),
 zlib1g (= 1:1.3.dfsg+really1.3.1-1),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.1-1)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1720813717"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEEmZlxOBLdXDBxnwAL00bee7O74EFAmaRiO4ACgkQL00bee7O
74GH8Q//fY7JxQ0TAjZbGTXnO5febgQAlSa7OefPzeTO/ICsdgz+k6TyiWj/nWUp
M5vZiA8uMOYmMWSpLJrtLFvhDOoVYo0fidK+ypiRGDLGbXjcZVuPm1S4jVpxL1+2
qgGM5hcoU8sq09yYBC0MjWAKM54bsl50BeffqglQ/vkImqwRGKTAo/IQcmZNX0g3
eNHb9T5bKXtCu0A2a8qNCFQqEhBTNg1JDSJjtE+7uWwh5va+AaahozMaj4Q4p7cw
rCWtEuXZEDfvBPVXkz82UqxouORP4CY3CfxPZFl3YdCi88JT26ZJBZ2az7SFLgd4
MKnJGX8MX0bUKIprfk9uvwiiSoSTNic7IHBCHzbBBXNatdOlHhzeVxxv9peQRinz
sqCj15HgfA3WJRpBJD4ZrV/znxO+0QtzlWfVYcxv0P5B/RGD+HFIhxfR1eEStu7A
MNLD+83Yxu4AkHa0plVQTK5/NQneWoIPFJTyCK44vYWNd7y/Bpj/wX2Y5vGcj6uX
4dmqmfLKrrpp639RE4qlYI8RGXrnU5fpSeVp534b7k1ZAWuDmP7nXX2KzriaQhZ+
CL334Z4oDrRtMWQheTDKing1s5KIZt7PLoqRZsKJKjg0bBcie9AiUfTNMBnUexJY
7i3UT9bZLYKlkdny6I0uynM9L3eYaI5kS6nfdAaM153VOvFmvjE=
=Bv3r
-----END PGP SIGNATURE-----
